Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 10:58:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return eman iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman iqbal Bot:  Hi Eman Iqbal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333989780            02:43 PM, 23rd Jun                     eman iqbal                    Ok           02:44 PM, 23rd Jun                     eman iqbal                    Hi           02:44 PM, 23rd Jun                   Sohaib                   Hi Eman, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:44 PM, 23rd Jun                     eman iqbal                    Hello           02:45 PM, 23rd Jun                     eman iqbal                    I have ordered online a frok           02:45 PM, 23rd Jun                     eman iqbal                    Is it possible to change the size of it           02:45 PM, 23rd Jun                     eman iqbal                    They have delivered it to me.. Can i go to store and exchange the size?           02:46 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:48 PM, 23rd Jun                     eman iqbal                    Ok           02:49 PM, 23rd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that due to health situation we cant accept return via store till 2 end of July you can create a return request via online           02:55 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           02:57 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2755609